.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.890137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.759277;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.245489,-0.303716,0.303716,0.245489,0,0);-ms-transform:matrix(0.245489,-0.303716,0.303716,0.245489,0,0);-webkit-transform:matrix(0.245489,-0.303716,0.303716,0.245489,0,0);}
.m4{transform:matrix(0.266450,-0.285504,0.285504,0.266450,0,0);-ms-transform:matrix(0.266450,-0.285504,0.285504,0.266450,0,0);-webkit-transform:matrix(0.266450,-0.285504,0.285504,0.266450,0,0);}
.m5{transform:matrix(0.282529,-0.269603,0.269603,0.282529,0,0);-ms-transform:matrix(0.282529,-0.269603,0.269603,0.282529,0,0);-webkit-transform:matrix(0.282529,-0.269603,0.269603,0.282529,0,0);}
.m6{transform:matrix(0.297664,-0.252793,0.252793,0.297664,0,0);-ms-transform:matrix(0.297664,-0.252793,0.252793,0.297664,0,0);-webkit-transform:matrix(0.297664,-0.252793,0.252793,0.297664,0,0);}
.m7{transform:matrix(0.308634,-0.239277,0.239277,0.308634,0,0);-ms-transform:matrix(0.308634,-0.239277,0.239277,0.308634,0,0);-webkit-transform:matrix(0.308634,-0.239277,0.239277,0.308634,0,0);}
.m8{transform:matrix(0.315392,-0.230295,0.230295,0.315392,0,0);-ms-transform:matrix(0.315392,-0.230295,0.230295,0.315392,0,0);-webkit-transform:matrix(0.315392,-0.230295,0.230295,0.315392,0,0);}
.m9{transform:matrix(0.324803,-0.216821,0.216821,0.324803,0,0);-ms-transform:matrix(0.324803,-0.216821,0.216821,0.324803,0,0);-webkit-transform:matrix(0.324803,-0.216821,0.216821,0.324803,0,0);}
.m2{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.336864,-0.197563,0.197563,0.336864,0,0);-ms-transform:matrix(0.336864,-0.197563,0.197563,0.336864,0,0);-webkit-transform:matrix(0.336864,-0.197563,0.197563,0.336864,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.354136,-0.164608,0.164608,0.354136,0,0);-ms-transform:matrix(0.354136,-0.164608,0.164608,0.354136,0,0);-webkit-transform:matrix(0.354136,-0.164608,0.164608,0.354136,0,0);}
.mc{transform:matrix(0.363918,-0.141676,0.141676,0.363918,0,0);-ms-transform:matrix(0.363918,-0.141676,0.141676,0.363918,0,0);-webkit-transform:matrix(0.363918,-0.141676,0.141676,0.363918,0,0);}
.md{transform:matrix(0.371588,-0.120127,0.120127,0.371588,0,0);-ms-transform:matrix(0.371588,-0.120127,0.120127,0.371588,0,0);-webkit-transform:matrix(0.371588,-0.120127,0.120127,0.371588,0,0);}
.me{transform:matrix(0.376356,-0.104233,0.104233,0.376356,0,0);-ms-transform:matrix(0.376356,-0.104233,0.104233,0.376356,0,0);-webkit-transform:matrix(0.376356,-0.104233,0.104233,0.376356,0,0);}
.mf{transform:matrix(0.380437,-0.088179,0.088179,0.380437,0,0);-ms-transform:matrix(0.380437,-0.088179,0.088179,0.380437,0,0);-webkit-transform:matrix(0.380437,-0.088179,0.088179,0.380437,0,0);}
.m10{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m11{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-1.852800px;}
.ls1c{letter-spacing:-1.252400px;}
.ls23{letter-spacing:-0.896000px;}
.ls2b{letter-spacing:-0.886400px;}
.ls19{letter-spacing:-0.480000px;}
.ls18{letter-spacing:-0.422400px;}
.ls14{letter-spacing:-0.404000px;}
.ls13{letter-spacing:-0.400000px;}
.ls20{letter-spacing:-0.363600px;}
.ls25{letter-spacing:-0.326400px;}
.ls1f{letter-spacing:-0.323200px;}
.ls17{letter-spacing:-0.320000px;}
.ls26{letter-spacing:-0.282800px;}
.ls22{letter-spacing:-0.015600px;}
.ls1b{letter-spacing:-0.012400px;}
.ls1e{letter-spacing:-0.012000px;}
.ls21{letter-spacing:-0.010400px;}
.ls1a{letter-spacing:-0.009200px;}
.ls15{letter-spacing:-0.008000px;}
.ls1d{letter-spacing:-0.006800px;}
.ls16{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.005200px;}
.ls2{letter-spacing:-0.004000px;}
.ls24{letter-spacing:-0.003271px;}
.ls0{letter-spacing:-0.003200px;}
.ls29{letter-spacing:-0.002863px;}
.ls28{letter-spacing:-0.002000px;}
.ls4{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.384000px;}
.ls27{letter-spacing:0.426521px;}
.lsa{letter-spacing:1.048000px;}
.ls6{letter-spacing:1.188000px;}
.lsf{letter-spacing:1.340000px;}
.ls12{letter-spacing:1.532000px;}
.lsc{letter-spacing:1.580000px;}
.ls10{letter-spacing:1.924000px;}
.lsb{letter-spacing:1.976000px;}
.ls8{letter-spacing:1.996000px;}
.lsd{letter-spacing:2.072000px;}
.lse{letter-spacing:2.092000px;}
.ls3{letter-spacing:2.172000px;}
.ls7{letter-spacing:2.272000px;}
.ls5{letter-spacing:2.996000px;}
.ls9{letter-spacing:3.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.003200px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.003200px;}
.ws1b{word-spacing:0.003600px;}
.ws17{word-spacing:0.004000px;}
.ws18{word-spacing:0.006400px;}
.ws1a{word-spacing:0.051200px;}
.ws14{word-spacing:0.208000px;}
.wsf{word-spacing:0.572000px;}
.ws4{word-spacing:1.616000px;}
.ws8{word-spacing:2.724000px;}
.ws3{word-spacing:2.824000px;}
.ws2{word-spacing:2.848000px;}
.ws10{word-spacing:2.904000px;}
.wse{word-spacing:2.924000px;}
.ws9{word-spacing:3.004000px;}
.wsc{word-spacing:3.020000px;}
.ws12{word-spacing:3.072000px;}
.wsd{word-spacing:3.420000px;}
.ws16{word-spacing:3.464000px;}
.ws11{word-spacing:3.656000px;}
.ws6{word-spacing:3.808000px;}
.wsb{word-spacing:3.948000px;}
.ws13{word-spacing:4.616000px;}
.ws15{word-spacing:6.436000px;}
.ws7{word-spacing:8.824000px;}
.ws5{word-spacing:12.776000px;}
.wsa{word-spacing:32.508000px;}
._11{margin-left:-8.114400px;}
._6{margin-left:-4.773600px;}
._1{margin-left:-3.672000px;}
._0{margin-left:-1.548000px;}
._2{width:2.188000px;}
._4{width:16.080768px;}
._5{width:20.139840px;}
._3{width:28.004800px;}
._f{width:32.187600px;}
._9{width:53.257600px;}
._e{width:58.471200px;}
._a{width:76.111200px;}
._10{width:86.687600px;}
._d{width:119.376000px;}
._8{width:127.596800px;}
._7{width:148.230400px;}
._c{width:154.656000px;}
._b{width:172.296000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(238,50,36);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.000000px;}
.fs1c{font-size:28.000000px;}
.fs1d{font-size:28.625540px;}
.fs10{font-size:29.159055px;}
.fsd{font-size:29.159260px;}
.fs15{font-size:29.159292px;}
.fs18{font-size:29.159422px;}
.fs17{font-size:29.159425px;}
.fs12{font-size:29.159429px;}
.fs13{font-size:29.159596px;}
.fs11{font-size:29.159724px;}
.fs14{font-size:29.160334px;}
.fse{font-size:29.160625px;}
.fs19{font-size:29.160694px;}
.fs16{font-size:29.161061px;}
.fsf{font-size:29.161435px;}
.fsc{font-size:30.617600px;}
.fs8{font-size:31.104000px;}
.fs0{font-size:32.000000px;}
.fs1b{font-size:32.714939px;}
.fs1a{font-size:33.600000px;}
.fsb{font-size:35.159600px;}
.fsa{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs5{font-size:64.000000px;}
.fs9{font-size:68.000000px;}
.fs6{font-size:92.000000px;}
.fs7{font-size:124.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:20.307190px;}
.y2{bottom:32.021782px;}
.yb9{bottom:58.827429px;}
.yba{bottom:88.779752px;}
.yc0{bottom:101.489085px;}
.ybe{bottom:102.923710px;}
.ybd{bottom:116.045278px;}
.ybf{bottom:120.234183px;}
.ybc{bottom:129.166847px;}
.ybb{bottom:142.288416px;}
.y54{bottom:155.036488px;}
.y53{bottom:167.533220px;}
.y1d{bottom:200.901213px;}
.y33{bottom:204.025396px;}
.y1c{bottom:221.208403px;}
.y32{bottom:222.770494px;}
.y31{bottom:243.077684px;}
.y1b{bottom:247.763958px;}
.y30{bottom:261.822782px;}
.y1a{bottom:268.071148px;}
.y2f{bottom:282.129971px;}
.yb7{bottom:286.727988px;}
.y19{bottom:288.378337px;}
.yb6{bottom:289.852014px;}
.y49{bottom:298.564736px;}
.y2e{bottom:302.437161px;}
.yb5{bottom:303.676056px;}
.y18{bottom:308.685527px;}
.yb4{bottom:318.672134px;}
.y2d{bottom:324.306442px;}
.y17{bottom:328.992716px;}
.yb3{bottom:333.668212px;}
.y48{bottom:339.179115px;}
.yb2{bottom:348.664291px;}
.y16{bottom:349.299906px;}
.y47{bottom:357.924213px;}
.yb1{bottom:363.660369px;}
.y2c{bottom:368.045004px;}
.y15{bottom:369.607095px;}
.y46{bottom:378.231403px;}
.yb0{bottom:378.656448px;}
.y14{bottom:389.914285px;}
.yaf{bottom:396.776709px;}
.y45{bottom:398.538592px;}
.y2b{bottom:410.221475px;}
.yae{bottom:414.896971px;}
.y13{bottom:416.469841px;}
.y44{bottom:417.283690px;}
.ya0{bottom:422.708365px;}
.yad{bottom:429.893049px;}
.y2a{bottom:432.090756px;}
.y12{bottom:436.777030px;}
.y43{bottom:437.590880px;}
.y9f{bottom:441.453463px;}
.yab{bottom:445.275745px;}
.yac{bottom:449.962020px;}
.y28{bottom:453.960037px;}
.y42{bottom:456.335978px;}
.y11{bottom:457.084220px;}
.y29{bottom:459.232095px;}
.ya4{bottom:459.904420px;}
.y9e{bottom:460.198561px;}
.ya3{bottom:473.025988px;}
.y41{bottom:475.081076px;}
.y27{bottom:475.829318px;}
.y10{bottom:477.391409px;}
.y9d{bottom:478.943659px;}
.ya5{bottom:492.343562px;}
.yaa{bottom:493.055438px;}
.y40{bottom:495.388265px;}
.y26{bottom:496.136507px;}
.y9c{bottom:497.688758px;}
.yf{bottom:497.698599px;}
.ya9{bottom:508.426418px;}
.ya2{bottom:510.934200px;}
.y3f{bottom:514.133363px;}
.y9b{bottom:516.433856px;}
.ye{bottom:518.005788px;}
.ya8{bottom:523.797711px;}
.ya1{bottom:524.055769px;}
.y3e{bottom:534.440553px;}
.y9a{bottom:536.741045px;}
.yd{bottom:538.312978px;}
.y25{bottom:539.875069px;}
.y3d{bottom:553.185651px;}
.y99{bottom:555.486143px;}
.yc{bottom:558.620167px;}
.y24{bottom:560.182259px;}
.ya6{bottom:561.117483px;}
.y3c{bottom:571.930749px;}
.y98{bottom:574.231241px;}
.ya{bottom:578.927357px;}
.yb{bottom:584.199416px;}
.y23{bottom:586.737814px;}
.y3b{bottom:592.237939px;}
.ya7{bottom:592.824035px;}
.y97{bottom:594.538431px;}
.y9{bottom:599.234546px;}
.y22{bottom:610.169187px;}
.y3a{bottom:610.983037px;}
.y96{bottom:613.283529px;}
.yb8{bottom:617.979644px;}
.y8{bottom:625.790102px;}
.y39{bottom:631.290226px;}
.y95{bottom:632.028627px;}
.y21{bottom:633.600559px;}
.y7{bottom:646.097292px;}
.y38{bottom:650.035324px;}
.y94{bottom:653.897908px;}
.y20{bottom:657.031932px;}
.y6{bottom:666.404481px;}
.y37{bottom:670.342514px;}
.y93{bottom:675.767189px;}
.y1f{bottom:680.463305px;}
.y83{bottom:683.337241px;}
.y5{bottom:686.711671px;}
.y82{bottom:687.088759px;}
.y36{bottom:690.649703px;}
.y1e{bottom:703.894677px;}
.y81{bottom:705.211520px;}
.y4{bottom:707.018860px;}
.y35{bottom:710.956893px;}
.y74{bottom:715.118929px;}
.y80{bottom:725.518085px;}
.y3{bottom:727.326050px;}
.y34{bottom:731.264082px;}
.y73{bottom:733.864027px;}
.y7f{bottom:745.824650px;}
.y72{bottom:752.609125px;}
.y7e{bottom:766.131214px;}
.y7d{bottom:786.437779px;}
.y7c{bottom:806.744344px;}
.y52{bottom:826.219095px;}
.y7b{bottom:827.050908px;}
.y51{bottom:827.156506px;}
.y7a{bottom:847.357473px;}
.y55{bottom:856.628486px;}
.y50{bottom:863.709291px;}
.y4f{bottom:864.646702px;}
.y79{bottom:867.664038px;}
.y78{bottom:887.971227px;}
.y85{bottom:895.064841px;}
.y4e{bottom:901.199487px;}
.y76{bottom:903.592142px;}
.y86{bottom:904.325076px;}
.y77{bottom:907.343661px;}
.y87{bottom:911.946208px;}
.y88{bottom:916.867890px;}
.y84{bottom:921.410452px;}
.y89{bottom:921.513237px;}
.y8a{bottom:925.865224px;}
.y75{bottom:927.106306px;}
.y4d{bottom:927.755042px;}
.y8b{bottom:928.095578px;}
.y4c{bottom:928.692454px;}
.y8c{bottom:929.880580px;}
.y8d{bottom:933.613198px;}
.y8e{bottom:938.721706px;}
.y8f{bottom:942.059427px;}
.y90{bottom:944.492697px;}
.y91{bottom:946.530758px;}
.y92{bottom:947.356948px;}
.y4b{bottom:965.245239px;}
.y4a{bottom:966.182650px;}
.y67{bottom:969.598226px;}
.y62{bottom:969.921892px;}
.y66{bottom:982.251573px;}
.y61{bottom:982.575238px;}
.y71{bottom:991.343570px;}
.y70{bottom:1010.088668px;}
.y56{bottom:1022.032576px;}
.y6f{bottom:1030.395858px;}
.y65{bottom:1039.710204px;}
.y6e{bottom:1049.140956px;}
.y64{bottom:1052.363550px;}
.y5e{bottom:1060.572976px;}
.y6d{bottom:1069.448145px;}
.y6c{bottom:1088.193243px;}
.y6b{bottom:1106.938341px;}
.y63{bottom:1112.076168px;}
.y5d{bottom:1117.959429px;}
.y60{bottom:1118.464737px;}
.y6a{bottom:1127.245531px;}
.y5c{bottom:1130.612775px;}
.y5f{bottom:1131.118083px;}
.y5a{bottom:1139.594645px;}
.y5b{bottom:1142.378917px;}
.y59{bottom:1152.091377px;}
.y69{bottom:1155.363178px;}
.y58{bottom:1164.588109px;}
.y68{bottom:1164.711671px;}
.y57{bottom:1177.084841px;}
.h6{height:13.740234px;}
.h25{height:19.236328px;}
.h17{height:21.442156px;}
.h14{height:21.442307px;}
.h1c{height:21.442331px;}
.h1f{height:21.442427px;}
.h1e{height:21.442428px;}
.h19{height:21.442432px;}
.h1a{height:21.442555px;}
.h18{height:21.442648px;}
.h1b{height:21.443097px;}
.h15{height:21.443311px;}
.h20{height:21.443362px;}
.h1d{height:21.443632px;}
.h16{height:21.443907px;}
.h3{height:21.984375px;}
.h28{height:24.648437px;}
.h21{height:24.763200px;}
.h5{height:27.480469px;}
.h7{height:27.773437px;}
.h23{height:29.414062px;}
.h8{height:33.216000px;}
.h26{height:34.507812px;}
.h29{height:34.752000px;}
.h27{height:35.278742px;}
.h13{height:35.955165px;}
.hf{height:37.578559px;}
.hc{height:38.333250px;}
.h24{height:38.418133px;}
.h22{height:38.517578px;}
.h11{height:39.437500px;}
.h12{height:41.288972px;}
.h9{height:43.968750px;}
.h10{height:44.367188px;}
.he{height:46.973199px;}
.h4{height:61.065158px;}
.hd{height:79.854438px;}
.ha{height:108.038357px;}
.hb{height:145.616916px;}
.h1{height:1216.869281px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3d{left:56.235138px;}
.x21{left:57.797386px;}
.x25{left:59.835915px;}
.x26{left:65.959314px;}
.x16{left:72.418562px;}
.xe{left:76.910825px;}
.x3a{left:84.503839px;}
.x2{left:85.915033px;}
.xf{left:89.391936px;}
.x3b{left:90.502271px;}
.x3c{left:91.824737px;}
.x42{left:92.859310px;}
.x20{left:94.237476px;}
.x1f{left:108.062991px;}
.x39{left:111.917920px;}
.x18{left:114.862455px;}
.x17{left:118.929212px;}
.x41{left:125.940503px;}
.x3e{left:139.573657px;}
.x38{left:155.142086px;}
.x37{left:213.958580px;}
.x19{left:255.832416px;}
.x1a{left:258.027347px;}
.x1b{left:280.530077px;}
.x3{left:336.880341px;}
.x1d{left:342.515274px;}
.x1c{left:348.735706px;}
.x1e{left:355.500228px;}
.x4{left:368.776375px;}
.x5{left:375.804381px;}
.x40{left:381.150327px;}
.x10{left:415.486035px;}
.x1{left:419.925031px;}
.x22{left:488.934641px;}
.xb{left:494.623934px;}
.x11{left:496.185557px;}
.x24{left:508.083227px;}
.xd{left:513.292989px;}
.xc{left:514.512171px;}
.x29{left:521.562202px;}
.x2a{left:527.811037px;}
.x2b{left:532.420612px;}
.x6{left:537.886527px;}
.x2c{left:542.500476px;}
.x7{left:546.390397px;}
.x2d{left:547.789562px;}
.x23{left:552.358680px;}
.x2e{left:553.401844px;}
.x2f{left:562.432764px;}
.x30{left:569.689460px;}
.x31{left:575.972973px;}
.x32{left:582.440969px;}
.x33{left:585.306939px;}
.x8{left:651.637093px;}
.x3f{left:663.378397px;}
.xa{left:670.191928px;}
.x9{left:671.514863px;}
.x28{left:731.693814px;}
.x35{left:772.457904px;}
.x34{left:784.128227px;}
.x36{left:799.240337px;}
.x14{left:803.099516px;}
.x27{left:805.082747px;}
.x13{left:825.661116px;}
.x15{left:831.574569px;}
.x12{left:838.477764px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-1.581469pt;}
.ls1c{letter-spacing:-1.068994pt;}
.ls23{letter-spacing:-0.764787pt;}
.ls2b{letter-spacing:-0.756592pt;}
.ls19{letter-spacing:-0.409707pt;}
.ls18{letter-spacing:-0.360542pt;}
.ls14{letter-spacing:-0.344837pt;}
.ls13{letter-spacing:-0.341423pt;}
.ls20{letter-spacing:-0.310353pt;}
.ls25{letter-spacing:-0.278601pt;}
.ls1f{letter-spacing:-0.275869pt;}
.ls17{letter-spacing:-0.273138pt;}
.ls26{letter-spacing:-0.241386pt;}
.ls22{letter-spacing:-0.013315pt;}
.ls1b{letter-spacing:-0.010584pt;}
.ls1e{letter-spacing:-0.010243pt;}
.ls21{letter-spacing:-0.008877pt;}
.ls1a{letter-spacing:-0.007853pt;}
.ls15{letter-spacing:-0.006828pt;}
.ls1d{letter-spacing:-0.005804pt;}
.ls16{letter-spacing:-0.005463pt;}
.ls1{letter-spacing:-0.004438pt;}
.ls2{letter-spacing:-0.003414pt;}
.ls24{letter-spacing:-0.002792pt;}
.ls0{letter-spacing:-0.002731pt;}
.ls29{letter-spacing:-0.002443pt;}
.ls28{letter-spacing:-0.001707pt;}
.ls4{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.327766pt;}
.ls27{letter-spacing:0.364059pt;}
.lsa{letter-spacing:0.894527pt;}
.ls6{letter-spacing:1.014025pt;}
.lsf{letter-spacing:1.143766pt;}
.ls12{letter-spacing:1.307649pt;}
.lsc{letter-spacing:1.348619pt;}
.ls10{letter-spacing:1.642243pt;}
.lsb{letter-spacing:1.686628pt;}
.ls8{letter-spacing:1.703699pt;}
.lsd{letter-spacing:1.768569pt;}
.lse{letter-spacing:1.785640pt;}
.ls3{letter-spacing:1.853925pt;}
.ls7{letter-spacing:1.939280pt;}
.ls5{letter-spacing:2.557255pt;}
.ls9{letter-spacing:2.560669pt;}
.ws19{word-spacing:-0.002731pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.002731pt;}
.ws1b{word-spacing:0.003073pt;}
.ws17{word-spacing:0.003414pt;}
.ws18{word-spacing:0.005463pt;}
.ws1a{word-spacing:0.043702pt;}
.ws14{word-spacing:0.177540pt;}
.wsf{word-spacing:0.488234pt;}
.ws4{word-spacing:1.379347pt;}
.ws8{word-spacing:2.325088pt;}
.ws3{word-spacing:2.410444pt;}
.ws2{word-spacing:2.430929pt;}
.ws10{word-spacing:2.478728pt;}
.wse{word-spacing:2.495799pt;}
.ws9{word-spacing:2.564084pt;}
.wsc{word-spacing:2.577741pt;}
.ws12{word-spacing:2.622126pt;}
.wsd{word-spacing:2.919163pt;}
.ws16{word-spacing:2.956720pt;}
.ws11{word-spacing:3.120603pt;}
.ws6{word-spacing:3.250343pt;}
.wsb{word-spacing:3.369841pt;}
.ws13{word-spacing:3.940017pt;}
.ws15{word-spacing:5.493490pt;}
.ws7{word-spacing:7.531782pt;}
.ws5{word-spacing:10.905038pt;}
.wsa{word-spacing:27.747414pt;}
._11{margin-left:-6.926099pt;}
._6{margin-left:-4.074537pt;}
._1{margin-left:-3.134259pt;}
._0{margin-left:-1.321305pt;}
._2{width:1.867582pt;}
._4{width:13.725844pt;}
._5{width:17.190491pt;}
._3{width:23.903679pt;}
._f{width:27.473935pt;}
._9{width:45.458370pt;}
._e{width:49.908472pt;}
._a{width:64.965208pt;}
._10{width:73.992763pt;}
._d{width:101.894159pt;}
._8{width:108.911076pt;}
._7{width:126.523019pt;}
._c{width:132.007632pt;}
._b{width:147.064368pt;}
.fs3{font-size:17.071130pt;}
.fs1c{font-size:23.899582pt;}
.fs1d{font-size:24.433515pt;}
.fs10{font-size:24.888900pt;}
.fsd{font-size:24.889075pt;}
.fs15{font-size:24.889102pt;}
.fs18{font-size:24.889214pt;}
.fs17{font-size:24.889216pt;}
.fs12{font-size:24.889220pt;}
.fs13{font-size:24.889362pt;}
.fs11{font-size:24.889471pt;}
.fs14{font-size:24.889992pt;}
.fse{font-size:24.890241pt;}
.fs19{font-size:24.890299pt;}
.fs16{font-size:24.890613pt;}
.fsf{font-size:24.890932pt;}
.fsc{font-size:26.133851pt;}
.fs8{font-size:26.549021pt;}
.fs0{font-size:27.313808pt;}
.fs1b{font-size:27.924048pt;}
.fs1a{font-size:28.679498pt;}
.fsb{font-size:30.010705pt;}
.fsa{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:44.384937pt;}
.fs5{font-size:54.627615pt;}
.fs9{font-size:58.041841pt;}
.fs6{font-size:78.527197pt;}
.fs7{font-size:105.841004pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:17.333333pt;}
.y2{bottom:27.332400pt;}
.yb9{bottom:50.212533pt;}
.yba{bottom:75.778533pt;}
.yc0{bottom:86.626667pt;}
.ybe{bottom:87.851200pt;}
.ybd{bottom:99.051200pt;}
.ybf{bottom:102.626667pt;}
.ybc{bottom:110.251200pt;}
.ybb{bottom:121.451200pt;}
.y54{bottom:132.332400pt;}
.y53{bottom:142.999067pt;}
.y1d{bottom:171.480533pt;}
.y33{bottom:174.147200pt;}
.y1c{bottom:188.813867pt;}
.y32{bottom:190.147200pt;}
.y31{bottom:207.480533pt;}
.y1b{bottom:211.480533pt;}
.y30{bottom:223.480533pt;}
.y1a{bottom:228.813867pt;}
.y2f{bottom:240.813867pt;}
.yb7{bottom:244.738533pt;}
.y19{bottom:246.147200pt;}
.yb6{bottom:247.405067pt;}
.y49{bottom:254.841867pt;}
.y2e{bottom:258.147200pt;}
.yb5{bottom:259.204667pt;}
.y18{bottom:263.480533pt;}
.yb4{bottom:272.004667pt;}
.y2d{bottom:276.813867pt;}
.y17{bottom:280.813867pt;}
.yb3{bottom:284.804667pt;}
.y48{bottom:289.508533pt;}
.yb2{bottom:297.604667pt;}
.y16{bottom:298.147200pt;}
.y47{bottom:305.508533pt;}
.yb1{bottom:310.404667pt;}
.y2c{bottom:314.147200pt;}
.y15{bottom:315.480533pt;}
.y46{bottom:322.841867pt;}
.yb0{bottom:323.204667pt;}
.y14{bottom:332.813867pt;}
.yaf{bottom:338.671333pt;}
.y45{bottom:340.175200pt;}
.y2b{bottom:350.147200pt;}
.yae{bottom:354.138000pt;}
.y13{bottom:355.480533pt;}
.y44{bottom:356.175200pt;}
.ya0{bottom:360.805467pt;}
.yad{bottom:366.938000pt;}
.y2a{bottom:368.813867pt;}
.y12{bottom:372.813867pt;}
.y43{bottom:373.508533pt;}
.y9f{bottom:376.805467pt;}
.yab{bottom:380.068000pt;}
.yac{bottom:384.068000pt;}
.y28{bottom:387.480533pt;}
.y42{bottom:389.508533pt;}
.y11{bottom:390.147200pt;}
.y29{bottom:391.980533pt;}
.ya4{bottom:392.554400pt;}
.y9e{bottom:392.805467pt;}
.ya3{bottom:403.754400pt;}
.y41{bottom:405.508533pt;}
.y27{bottom:406.147200pt;}
.y10{bottom:407.480533pt;}
.y9d{bottom:408.805467pt;}
.ya5{bottom:420.243040pt;}
.yaa{bottom:420.850667pt;}
.y40{bottom:422.841867pt;}
.y26{bottom:423.480533pt;}
.y9c{bottom:424.805467pt;}
.yf{bottom:424.813867pt;}
.ya9{bottom:433.970667pt;}
.ya2{bottom:436.111200pt;}
.y3f{bottom:438.841867pt;}
.y9b{bottom:440.805467pt;}
.ye{bottom:442.147200pt;}
.ya8{bottom:447.090933pt;}
.ya1{bottom:447.311200pt;}
.y3e{bottom:456.175200pt;}
.y9a{bottom:458.138800pt;}
.yd{bottom:459.480533pt;}
.y25{bottom:460.813867pt;}
.y3d{bottom:472.175200pt;}
.y99{bottom:474.138800pt;}
.yc{bottom:476.813867pt;}
.y24{bottom:478.147200pt;}
.ya6{bottom:478.945467pt;}
.y3c{bottom:488.175200pt;}
.y98{bottom:490.138800pt;}
.ya{bottom:494.147200pt;}
.yb{bottom:498.647200pt;}
.y23{bottom:500.813867pt;}
.y3b{bottom:505.508533pt;}
.ya7{bottom:506.008800pt;}
.y97{bottom:507.472133pt;}
.y9{bottom:511.480533pt;}
.y22{bottom:520.813867pt;}
.y3a{bottom:521.508533pt;}
.y96{bottom:523.472133pt;}
.yb8{bottom:527.480533pt;}
.y8{bottom:534.147200pt;}
.y39{bottom:538.841867pt;}
.y95{bottom:539.472133pt;}
.y21{bottom:540.813867pt;}
.y7{bottom:551.480533pt;}
.y38{bottom:554.841867pt;}
.y94{bottom:558.138800pt;}
.y20{bottom:560.813867pt;}
.y6{bottom:568.813867pt;}
.y37{bottom:572.175200pt;}
.y93{bottom:576.805467pt;}
.y1f{bottom:580.813867pt;}
.y83{bottom:583.266933pt;}
.y5{bottom:586.147200pt;}
.y82{bottom:586.469067pt;}
.y36{bottom:589.508533pt;}
.y1e{bottom:600.813867pt;}
.y81{bottom:601.937867pt;}
.y4{bottom:603.480533pt;}
.y35{bottom:606.841867pt;}
.y74{bottom:610.394400pt;}
.y80{bottom:619.270667pt;}
.y3{bottom:620.813867pt;}
.y34{bottom:624.175200pt;}
.y73{bottom:626.394400pt;}
.y7f{bottom:636.603467pt;}
.y72{bottom:642.394400pt;}
.y7e{bottom:653.936267pt;}
.y7d{bottom:671.269067pt;}
.y7c{bottom:688.601867pt;}
.y52{bottom:705.224667pt;}
.y7b{bottom:705.934667pt;}
.y51{bottom:706.024800pt;}
.y7a{bottom:723.267467pt;}
.y55{bottom:731.180800pt;}
.y50{bottom:737.224667pt;}
.y4f{bottom:738.024800pt;}
.y79{bottom:740.600267pt;}
.y78{bottom:757.933600pt;}
.y85{bottom:763.988400pt;}
.y4e{bottom:769.224667pt;}
.y76{bottom:771.266933pt;}
.y86{bottom:771.892533pt;}
.y77{bottom:774.469067pt;}
.y87{bottom:778.397600pt;}
.y88{bottom:782.598533pt;}
.y84{bottom:786.475867pt;}
.y89{bottom:786.563600pt;}
.y8a{bottom:790.278267pt;}
.y75{bottom:791.337600pt;}
.y4d{bottom:791.891333pt;}
.y8b{bottom:792.182000pt;}
.y4c{bottom:792.691467pt;}
.y8c{bottom:793.705600pt;}
.y8d{bottom:796.891600pt;}
.y8e{bottom:801.252000pt;}
.y8f{bottom:804.100933pt;}
.y90{bottom:806.177867pt;}
.y91{bottom:807.917467pt;}
.y92{bottom:808.622667pt;}
.y4b{bottom:823.891333pt;}
.y4a{bottom:824.691467pt;}
.y67{bottom:827.606854pt;}
.y62{bottom:827.883121pt;}
.y66{bottom:838.407200pt;}
.y61{bottom:838.683467pt;}
.y71{bottom:846.167733pt;}
.y70{bottom:862.167733pt;}
.y56{bottom:872.362533pt;}
.y6f{bottom:879.501067pt;}
.y65{bottom:887.451388pt;}
.y6e{bottom:895.501067pt;}
.y64{bottom:898.251733pt;}
.y5e{bottom:905.258942pt;}
.y6d{bottom:912.834400pt;}
.y6c{bottom:928.834400pt;}
.y6b{bottom:944.834400pt;}
.y63{bottom:949.219825pt;}
.y5d{bottom:954.241521pt;}
.y60{bottom:954.672830pt;}
.y6a{bottom:962.167733pt;}
.y5c{bottom:965.041867pt;}
.y5f{bottom:965.473175pt;}
.y5a{bottom:972.708400pt;}
.y5b{bottom:975.084933pt;}
.y59{bottom:983.375067pt;}
.y69{bottom:986.167733pt;}
.y58{bottom:994.041733pt;}
.y68{bottom:994.147200pt;}
.y57{bottom:1004.708400pt;}
.h6{height:11.728066pt;}
.h25{height:16.419293pt;}
.h17{height:18.302092pt;}
.h14{height:18.302221pt;}
.h1c{height:18.302240pt;}
.h1f{height:18.302322pt;}
.h1e{height:18.302324pt;}
.h19{height:18.302327pt;}
.h1a{height:18.302432pt;}
.h18{height:18.302512pt;}
.h1b{height:18.302895pt;}
.h15{height:18.303077pt;}
.h20{height:18.303120pt;}
.h1d{height:18.303351pt;}
.h16{height:18.303586pt;}
.h3{height:18.764906pt;}
.h28{height:21.038834pt;}
.h21{height:21.136790pt;}
.h5{height:23.456132pt;}
.h7{height:23.706198pt;}
.h23{height:25.106564pt;}
.h8{height:28.351732pt;}
.h26{height:29.454367pt;}
.h29{height:29.662795pt;}
.h27{height:30.112399pt;}
.h13{height:30.689765pt;}
.hf{height:32.075423pt;}
.hc{height:32.719594pt;}
.h24{height:32.792046pt;}
.h22{height:32.876929pt;}
.h11{height:33.662134pt;}
.h12{height:35.242470pt;}
.h9{height:37.529812pt;}
.h10{height:37.869901pt;}
.he{height:40.094278pt;}
.h4{height:52.122562pt;}
.hd{height:68.160273pt;}
.ha{height:92.216840pt;}
.hb{height:124.292263pt;}
.h1{height:1038.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3d{left:47.999867pt;}
.x21{left:49.333333pt;}
.x25{left:51.073333pt;}
.x26{left:56.300000pt;}
.x16{left:61.813333pt;}
.xe{left:65.647733pt;}
.x3a{left:72.128800pt;}
.x2{left:73.333333pt;}
.xf{left:76.301067pt;}
.x3b{left:77.248800pt;}
.x3c{left:78.377600pt;}
.x42{left:79.260667pt;}
.x20{left:80.437009pt;}
.x1f{left:92.237867pt;}
.x39{left:95.528267pt;}
.x18{left:98.041594pt;}
.x17{left:101.512800pt;}
.x41{left:107.497333pt;}
.x3e{left:119.134000pt;}
.x38{left:132.422533pt;}
.x37{left:182.625733pt;}
.x19{left:218.367418pt;}
.x1a{left:220.240915pt;}
.x1b{left:239.448267pt;}
.x3{left:287.546400pt;}
.x1d{left:292.356133pt;}
.x1c{left:297.665623pt;}
.x1e{left:303.439525pt;}
.x4{left:314.771467pt;}
.x5{left:320.770267pt;}
.x40{left:325.333333pt;}
.x10{left:354.640800pt;}
.x1{left:358.429733pt;}
.x22{left:417.333333pt;}
.xb{left:422.189467pt;}
.x11{left:423.522400pt;}
.x24{left:433.677733pt;}
.xd{left:438.124560pt;}
.xc{left:439.165200pt;}
.x29{left:445.182800pt;}
.x2a{left:450.516533pt;}
.x2b{left:454.451067pt;}
.x6{left:459.116533pt;}
.x2c{left:463.054800pt;}
.x7{left:466.375067pt;}
.x2d{left:467.569333pt;}
.x23{left:471.469333pt;}
.x2e{left:472.359733pt;}
.x2f{left:480.068133pt;}
.x30{left:486.262133pt;}
.x31{left:491.625467pt;}
.x32{left:497.146267pt;}
.x33{left:499.592533pt;}
.x8{left:556.209067pt;}
.x3f{left:566.230933pt;}
.xa{left:572.046667pt;}
.x9{left:573.175867pt;}
.x28{left:624.542000pt;}
.x35{left:659.336453pt;}
.x34{left:669.297733pt;}
.x36{left:682.196773pt;}
.x14{left:685.490800pt;}
.x27{left:687.183600pt;}
.x13{left:704.748400pt;}
.x15{left:709.795867pt;}
.x12{left:715.688133pt;}
}
